
[PLUGIN]
magic=5247454E
coverColor=ffffff
coverFolder=retroarch
fileTypes=.md|.smd|.bin|.gen|.zip|.bin|.sms|.gg|.sg|.cue
romDir=genplus/roms
dolFile=retroarch-wii/genesis_plus_gx.dol
bannerSound=sega.ogg
displayname=GenPlusGX-Retro
consoleCoverID=nintendo
arguments={device}:/{path}/|{name}
